Bug 1998703 - Review Request: gnome-shell-extension-sound-output-device-chooser - GNOME Shell extension for selecting sound devices
Summary: Review Request: gnome-shell-extension-sound-output-device-chooser - GNOME She...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-28 04:41 UTC by Carl George 🤠
Modified: 2021-09-24 20:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-06 22:46:24 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Carl George 🤠 2021-08-28 04:41:09 UTC
Spec URL: https://copr-be.cloud.fedoraproject.org/results/carlwgeorge/reviews/fedora-rawhide-x86_64/02674347-gnome-shell-extension-sound-output-device-chooser/gnome-shell-extension-sound-output-device-chooser.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/carlwgeorge/reviews/fedora-rawhide-x86_64/02674347-gnome-shell-extension-sound-output-device-chooser/gnome-shell-extension-sound-output-device-chooser-39%5E1.8c90ed0-1.fc36.src.rpm

Description:
Shows a list of sound output and input devices (similar to gnome sound
settings) in the status menu below the volume slider.  Various active ports
like HDMI, speakers, etc. of the same device are also displayed for selection.

Fedora Account System Username: carlwgeorge

Comment 1 Neal Gompa 2021-08-28 14:57:52 UTC
Review notes:

* Package is named appropriately
* Licensing is correctly noted and license files are installed
* Package dependencies look sane
* No serious errors from rpmlint

PACKAGE APPROVED.

Comment 2 Gwyn Ciesla 2021-08-29 19:26:13 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gnome-shell-extension-sound-output-device-chooser

Comment 3 Fedora Update System 2021-08-29 20:26:20 UTC
FEDORA-2021-3e1d8c11b7 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3e1d8c11b7

Comment 4 Fedora Update System 2021-08-29 20:26:21 UTC
FEDORA-2021-0fa008b779 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0fa008b779

Comment 5 Fedora Update System 2021-08-29 20:26:22 UTC
FEDORA-2021-c2e9e9d3c7 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c2e9e9d3c7

Comment 6 Fedora Update System 2021-08-30 19:01:12 UTC
FEDORA-2021-c2e9e9d3c7 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-c2e9e9d3c7 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c2e9e9d3c7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-08-30 20:38:25 UTC
FEDORA-2021-0fa008b779 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-0fa008b779 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0fa008b779

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-08-30 20:42:48 UTC
FEDORA-2021-3e1d8c11b7 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-3e1d8c11b7 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3e1d8c11b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-06 22:46:24 UTC
FEDORA-2021-0fa008b779 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-09-06 23:19:17 UTC
FEDORA-2021-3e1d8c11b7 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-09-24 20:11:32 UTC
FEDORA-2021-c2e9e9d3c7 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.